
TYPO3.Neos - Task # 8698

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Nils Dehl
Updated: 2012-08-31 Due date:
Subject: Text Elements and Section Elements should be editable inline
Description

Text Elements and Section Elements should be editable inline

Related issues:
related to Base Distribution - Story # 7923: As Magarethe I want to edit cont... Resolved

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to JavaScript

#2 - 2010-07-13 09:58 - Nils Dehl
- Status changed from New to Accepted
- Assigned To set to Nils Dehl

We need a Aloha connector plugin for this

#3 - 2010-08-20 12:37 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Well, the Block element is editable at least.

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (JavaScript)
- Target version deleted (593)

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
